Page MenuHomePhabricator

Fifth manual run of unpublished draft purge script
Closed, ResolvedPublic

Description

Fifth manual run of unpublished draft purge script for CX before cron is set.

Run: foreachwikiindblist '%% wikipedia.dblist - special.dblist - closed.dblist' extensions/ContentTranslation/scripts/purge-unpublished-drafts.php --age-in-days=1250 --really |& tee -a ~/purgelog.txt on mwmaint1002.

  • age-in-days: 1250
  • number of drafts to purge = ~3015
  • schedule: 20190221

Tasks:

  • Dry Run.
  • Actual Run and check logs.

Also see:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2019, 3:39 AM
KartikMistry triaged this task as Medium priority.Feb 19 2019, 3:40 AM
KartikMistry updated the task description. (Show Details)

Mentioned in SAL (#wikimedia-operations) [2019-02-21T03:15:26Z] <kart_> Fifth manual run of unpublished draft purge script for ContentTranslation (T216470)

Mentioned in SAL (#wikimedia-operations) [2019-02-21T04:30:18Z] <kart_> Finished: Fifth manual run of unpublished draft purge script for ContentTranslation (T216470)

3015 drafts were purged; 45 times SlowTimer errors occurred.

KartikMistry updated the task description. (Show Details)Feb 21 2019, 4:33 AM
Nikerabbit updated the task description. (Show Details)Feb 21 2019, 1:11 PM
Arrbee closed this task as Resolved.Feb 25 2019, 8:17 AM